<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!--    library-->
    <!--        lib css-->
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/swiper-bundle.min.css"/>
    <link href="../assets/css/aos.css" rel="stylesheet"/>
    <!--        lib css-->
    <!--        lib script-->
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="../assets/js/lazysizes.min.js"></script>
    <script src="../assets/js/ls.unveilhooks.min.js"></script>
    <script src="../assets/js/swiper-bundle.min.js"></script>
    <!--        lib script-->
    <!--    library-->

    <!--    custom css-->
    <link rel="stylesheet" href="../assets/css/animation.css">
    <link rel="stylesheet" href="../assets/fonts/font.css">
    <link rel="stylesheet" href="../assets/css/style.css">
    <link rel="stylesheet" href="../assets/css/kenny_custom_wp_css.css">
    <link rel="stylesheet" href="../assets/css/ratio.css">
    <title>Kenny Luxury - Timepices & Jewelery</title>
</head>
<body class="bg-dark">
    <header class="font-regular">
        <nav class="navbar divider-bottom-op25 bg-dark bg-lg-header-kenny py-2 py-lg-0">
            <div class="container-fluid justify-content-lg-center align-items-lg-center flex-lg-column">
                <a class="navbar-brand" href="/">
                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="300px" height="76px" alt="Logo" class="d-inline-block align-text-top">
                </a>
                <div class="font-regular fs-15">
                    <ul id="header-menu-pc" class="menu d-none m-0 list-unstyled d-lg-flex">
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item">
                            <a href="/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link"> Trang chủ </a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/best-seller" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Best seller</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/men" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nam</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/women" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nữ</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category">
                            <a href="#domain/category/news/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Tin tức</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page">
                            <a href="#domain/about-us/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Về chúng tôi</a>
                        </li>
                    </ul>
                </div>
                <div class="navbar--menu nav-mobi d-lg-none" data-bs-toggle="modal" data-bs-target="#popup-menu">
                    <span class="text-white"><img class="w-100" src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/menu.svg" alt=""></span>
                </div>
                <div class="modal modal-menu fade" id="popup-menu" tabindex="-1" aria-labelledby="PopupMenu" aria-hidden="true">
                    <div class="modal-dialog modal-fullscreen-lg-down modal-dialog-scrollable">
                        <div class="modal-content bg-dark">
                            <div class="modal-header divider-bottom-op25 py-3 justify-content-end">
                                <button type="button" class="btn-close rounded-circle m-1" data-bs-dismiss="modal" aria-label="Close"></button>
                            </div>
                            <div class="modal-menu--content modal-body text-warning d-flex flex-column justify-content-start align-items-center px-0">
                                <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="180px" alt="Logo" class="">
                                <div class="font-bold fs-20">
                                    <ul id="header-menu" class="menu m-0 list-unstyled w-100 divider-bottom-op25">
                                        <li id="nav-menu-item-167" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item"><a href="/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Trang chủ</a></li><li id="nav-menu-item-163" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/best-seller" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Best seller</a></li><li id="nav-menu-item-161" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/men" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nam</a></li><li id="nav-menu-item-162" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/women" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nữ</a></li><li id="nav-menu-item-108" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category"><a href="#domain/category/news/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Tin tức</a></li><li id="nav-menu-item-32" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="#domain/about-us/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Về chúng tôi</a></li>
                                    </ul>
                                </div>
                                <div class="about-info w-100 py-4 d-flex flex-column align-items-center text-white justify-content-center divider-bottom-op25">
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/phone-icon.svg" alt=""><span class="ms-3 font-bold">0935 708 222</span>
                                        <span class="font-regular">(call,viber,zalo)</span></h1>
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/location-icon.svg" alt=""><span class="ms-3 font-bold">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                                    </h1></div>
                                <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                                    <div class="info--social">
                                        <ul class="list-unstyled d-flex justify-content-center mb-0 my-1 ms-0">
                                            <li>
                                                <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/fb-icon.svg" alt=""></a></span>
                                            </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/twitter-icon.svg" alt=""></a></span>
                                        </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/youtube-icon.svg" alt=""></a></span>
                                        </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <main id="primary" class="site-main">

        <article id="post-101" class="post-101 post type-post status-publish format-standard has-post-thumbnail hentry category-news tag-limited tag-rolex">

            <!--        begin content post-->
            <section class="news-list container-xxl text-white bg-dark py-10 py-md-5 py-lg-60 font-regular">
                <div class="row g-0">
                    <div class="col-12 col-lg-8">
                        <div class="news-list--item mt-20 d-flex flex-column align-items-start justify-content-between">
                            <div class="release-date mb-1 px-4 px-md-5 fs-13 lh-22">
                                <span class="news-tag text-warning font-bold">Limited</span>,
                                <span class="news-tag text-warning font-bold">Rolex</span>,
                                <span class="text-secondary">19/10/2022</span>
                            </div>
                            <div class="w-100 px-sm-4 px-md-5">
                                <img class="w-100 thumb-single fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/img-news-inside.png" alt="BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC">
                            </div>
                            <div class="sapo-content px-sm-4 px-md-5 p-4 pb-2">
                                <h1 class="entry-title px-0 sapo-title fs-24 lh-32 m-0 font-bold">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            </div>

                            <div class="entry-content px-sm-4 px-md-5 font-regular fs-6 text-white text-justify">

                                <p>Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong
                                    <mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color text-warning">
                                        <strong>Geneva Watch Days 2022</strong></mark>
                                    với khả năng dự trữ 8 ngày ấn tượng.
                                </p>


                                <div class="wp-block-image">
                                    <figure class="aligncenter size-full is-resized">
                                        <img decoding="async" src="http://kennyluxury.com/wp-content/uploads/2022/10/news-content-1.jpg" alt="" class="w-100" srcset="https://kennyluxury.com/wp-content/uploads/2022/10/news-content-1.jpg 570w, https://kennyluxury.com/wp-content/uploads/2022/10/news-content-1-300x196.jpg 300w" sizes="(max-width: 800px) 100vw, 800px">
                                        <figcaption class="wp-element-caption">Đồng hồ Octo đã trở thành một trong những mẫu nổi tiếng và thành công nhất của Bulgari, những mẫu nổi tiếng và thành công nhất của Bulgari</figcaption>
                                    </figure>
                                </div>


                                <p>Tất cả đồng hồ Bulgari Octo đều được thống nhất bởi vỏ do Genta thiết kế, có hình bát giác góc cạnh tạo ra sự tương phản nổi bật so với các viền cố định tròn của chúng. Vỏ bằng vàng hồng 18k được đánh bóng bằng sa tanh của Octo Finissimo Skeleton 8 Days tuân thủ thiết kế đặc trưng như một thành viên nổi bật của bộ sưu tập, nó có đường kính 40mm và chỉ dày 5,95mm.</p>

                                <p>Một chi tiết quan trọng để Bulgari có thể đạt được cấu hình siêu mỏng cho đồng hồ Octo Finissimo là loại bỏ hoàn toàn mặt lưng truyền thống, thay vào đó là ốp kính sapphire được đặt trực tiếp vào mặt sau của vỏ.</p>

                                <div class="is-layout-flex wp-container-2 wp-block-columns">
                                    <div class="is-layout-flow wp-block-column">
                                        <div class="wp-block-image">
                                            <figure class="aligncenter size-full is-resized">
                                                <img decoding="async" loading="lazy" src="http://kennyluxury.com/wp-content/uploads/2022/10/news-content-2.jpg" alt="" class="w-100" width="800" height="522" srcset="https://kennyluxury.com/wp-content/uploads/2022/10/news-content-2.jpg 570w, https://kennyluxury.com/wp-content/uploads/2022/10/news-content-2-300x196.jpg 300w" sizes="(max-width: 800px) 100vw, 800px">
                                                <figcaption class="wp-element-caption">Đồng hồ Octo đã trở thành một trong những mẫu nổi tiếng và thành công nhất của Bulgari</figcaption>
                                            </figure>
                                        </div>
                                    </div>
                                </div>


                                <p>Một số thương hiệu đồng hồ sang trọng khác đã ra mắt với các bộ máy mới có tính năng dự trữ năng lượng lâu hơn; tuy nhiên, điều ấn tượng nhất về máy Bvlgari Calibre BVL 199 SK mới là nó có thể cung cấp 8 ngày tự chạy trong khi vẫn đảm bảo được đường kính 36,6mm chỉ dày 2,5mm.<br>Với giá bán lẻ chính thức trên 37 nghìn đô, Bulgari Octo Finissimo Skeleton 8 Days chắc chắn là một trong những phiên bản đắt tiền nhất của Hãng, mặc dù nó hầu như không phải là phiên bản đắt nhất của Octo đã xuất hiện trong thập kỷ qua. Ngoài ra, do nó có vỏ bằng vàng hồng 18k nguyên khối và bộ máy được chế tạo in-house tiên tiến, như vậy, mức giá của Octo Finissimo Skeleton 8 Days kỳ thực không có gì là khó chấp nhận.
                                </p>


                                <h2>Thiết kế:</h2>


                                <p>Một số thương hiệu đồng hồ sang trọng khác đã ra mắt với các bộ máy mới có tính năng dự trữ năng lượng lâu hơn; tuy nhiên, điều ấn tượng nhất về máy Bvlgari Calibre BVL 199 SK mới là nó có thể cung cấp 8 ngày tự chạy trong khi vẫn đảm bảo được đường kính 36,6mm chỉ dày 2,5mm.<br>Táo bạo và góc cạnh, nhưng vốn đã tinh tế và thanh lịch, dòng sản phẩm Bulgari Octo đã nhanh chóng trở thành một trong những thiết kế đặc trưng của thương hiệu, và nó mang lại vẻ thẩm mỹ dễ nhận biết ngay lập tức, không giống bất cứ thứ gì khác trong ngành.
                                </p>


                                <ul>
                                    <li>Một số thương hiệu đồng hồ sang trọng khác đã ra mắt với các bộ máy mới có tính năng dự trữ năng lượng lâu hơn; tuy nhiên, điều ấn tượng nhất về máy Bvlgari Calibre BVL 199 SK mới là nó có thể cung cấp 8 ngày tự chạy trong khi vẫn đảm bảo được đường kính 36,6mm chỉ dày 2,5mm.</li>


                                    <li>Táo bạo và góc cạnh, nhưng vốn đã tinh tế và thanh lịch, dòng sản phẩm Bulgari Octo đã nhanh chóng trở thành một trong những thiết kế đặc trưng của thương hiệu, và nó mang lại vẻ thẩm mỹ dễ nhận biết ngay lập tức, không giống bất cứ thứ gì khác trong ngành.</li>
                                </ul>
                            </div><!-- .entry-content -->
                        </div>
                    </div>
                    <div class="col-lg-4 px-4 px-md-5 pe-lg-5 ps-lg-0 mb-5 pt-3 d-lg-block d-none">
                        <div class="news-list--item mb-3 w-100 d-flex flex-column align-items-start justify-content-between">
                            <div class="release-date mb-1 fs-13 lh-22">
                                <span class="news-tag text-warning font-bold">Bvlgari</span>,
                                <span class="text-secondary">
                                        19/10/2022                                    </span>
                            </div>
                            <div class="news--sapo w-100 d-flex gap-3">
                                <div class="w-50">
                                    <a href="#domain/news/day-la-title/">
                                        <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_3.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                        </div>
                                    </a>
                                </div>
                                <div class="sapo-content w-50 fs-15 lh-22">
                                    <a class="text-white text-decoration-none" href="#domain/news/day-la-title/">
                                        <h1 class="sapo-title px-0 fs-6 font-bold lh-base m-0 truncate truncate-3">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                                    </a>
                                    <p class="sapo-text font-regular px-0 m-0 fs-08 lh-base text-secondary truncate truncate-3">Day la descriptions</p>
                                </div>
                            </div>
                        </div>
                        <div class="news-list--item mb-3 w-100 d-flex flex-column align-items-start justify-content-between">
                            <div class="release-date mb-1 fs-13 lh-22">
                                <span class="news-tag text-warning font-bold">hublot</span>,
                                <span class="text-secondary">
                                        14/10/2022                                    </span>
                            </div>
                            <div class="news--sapo w-100 d-flex gap-3">
                                <div class="w-50">
                                    <a href="#domain/news/chao-moi-nguoi/">
                                        <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_4.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                        </div>
                                    </a>
                                </div>
                                <div class="sapo-content w-50 fs-15 lh-22">
                                    <a class="text-white text-decoration-none" href="#domain/news/chao-moi-nguoi/">
                                        <h1 class="sapo-title px-0 fs-6 font-bold lh-base m-0 truncate truncate-3">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                                    </a>
                                    <p class="sapo-text font-regular px-0 m-0 fs-08 lh-base text-secondary truncate truncate-3">Cảm ơn vì đã sử dụng WordPress. Đây là bài viết đầu tiên của bạn. Sửa hoặc xóa nó, và bắt đầu bài viết của bạn nhé!</p>
                                </div>
                            </div>
                        </div>
                        <div class="news-list--item mb-3 w-100 d-flex flex-column align-items-start justify-content-between">
                            <div class="release-date mb-1 fs-13 lh-22">
                                <span class="news-tag text-warning font-bold">hublot</span>,
                                <span class="text-secondary">
                                        19/10/2022                                    </span>
                            </div>
                            <div class="news--sapo w-100 d-flex gap-3">
                                <div class="w-50">
                                    <a href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc/">
                                        <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_2.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                        </div>
                                    </a>
                                </div>
                                <div class="sapo-content w-50 fs-15 lh-22">
                                    <a class="text-white text-decoration-none" href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc/">
                                        <h1 class="sapo-title px-0 fs-6 font-bold lh-base m-0 truncate truncate-3">ĐỒNG HỒ GRAND SEIKO SLGH013 MỚI - LINH HOẠT, THANH LỊCH &amp; MẠNH MẼ</h1>
                                    </a>
                                    <p class="sapo-text font-regular px-0 m-0 fs-08 lh-base text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!--        end content post-->
            <!--        begin category relate to product-->
            <section class="suggest w-100 bg-secondary pt-4">
                <nav>
                    <div class="nav nav-tabs justify-content-center" id="nav-tab" role="tablist">
                        <button class="nav-link active position-relative" id="nav-home-tab" data-bs-toggle="tab" data-bs-target="#nav-home" type="button" role="tab" aria-controls="nav-home" aria-selected="true">Limited, Rolex</button>
                    </div>
                </nav>
                <div class="tab-content container-xxl overflow-hidden p-4 pb-5 px-md-5" id="nav-tabContent">
                    <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab" tabindex="0">
                        <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1000" data-aos-easing="ease-in-out" data-aos-mirror="true" class="swiper mySwiper swipe-item swiper-initialized swiper-horizontal swiper-pointer-events swiper-backface-hidden aos-init aos-animate">
                            <div class="swiper-wrapper" id="swiper-wrapper-840c1d9341e05ab9" aria-live="polite" style="width: 1256px; transform: translate3d(0px, 0px, 0px);">
                                <div class="swiper-slide overflow-hidden swiper-slide-active" style="width: 290px; margin-right: 25px;" role="group" aria-label="1 / 4">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-datejust/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_vang_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/yellow.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-datejust/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust </h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden swiper-slide-next" style="width: 290px; margin-right: 25px;" role="group" aria-label="2 / 4">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-oyster-perpertual-2/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/red.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-oyster-perpertual-2/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Oyster Perpertual </h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 290px; margin-right: 25px;" role="group" aria-label="3 / 4">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/black-dial-numeral/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dep_x2-1.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/pink.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/black-dial-numeral/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust Lady Watch </h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>1.073.710.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 290px; margin-right: 25px;" role="group" aria-label="4 / 4">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-oyster-perpertual/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dia_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/red.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <div class="variants--color d-flex align-self-start position-absolute top-0">
                                                <div style="background-color: #1ccaff " class="variants--picker variants--selected rounded-circle me-2 my-2"></div>
                                                <div style="background-color: #ffffff " class="variants--picker rounded-circle me-2 my-2"></div>
                                            </div>
                                            <a class="text-decoration-none" href="#domain/product/rolex-oyster-perpertual/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex 1 Oyster Perpertual </h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>70.000.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span> –
                                                <span class="woocommerce-Price-amount amount"><bdi>888.988.900&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                    </div>
                </div>
                <div class="text-white px-4 px-md-5 d-lg-none py-5 bg-dark">
                    <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                        <div class="position-relative">
                            <div data-aos="fade-right" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-left aos-init aos-animate">
                                <div class="title-line-row position-absolute start-0 top-0"></div>
                                <div class="title-line-col position-absolute start-0 top-0"></div>
                            </div>
                            <div data-aos="fade-left" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-right aos-init aos-animate">
                                <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                                <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                            </div>
                            <div class="title-line-bottom">
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" data-aos-once="true" class="title-line-row position-absolute bottom-0 start-50 aos-init aos-animate"></div>
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50 aos-init aos-animate"></div>
                            </div>
                            <h2 class="py-2  px-4 m-0 text-center text-uppercase">Liên quan</h2>
                        </div>
                    </div>
                    <div class="news-list--item mt-20 w-100 d-flex flex-column align-items-start justify-content-between">
                        <div class="release-date mb-1 fs-13 lh-22">
                            <span class="news-tag text-warning font-bold">Bvlgari</span>,
                            <span class="text-secondary"> 19/10/2022 </span>
                        </div>
                        <div class="news--sapo w-100 d-flex gap-3">
                            <div class="w-50">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_3.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </div>
                            <div class="sapo-content w-50 fs-15 lh-22">
                                <h1 class="sapo-title px-0 fs-6 lh-base m-0 truncate truncate-3">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                                <p class="sapo-text px-0 m-0 fs-6 lh-base text-secondary truncate truncate-3">Day la descriptions</p>
                            </div>
                        </div>
                    </div>
                    <div class="news-list--item mt-20 w-100 d-flex flex-column align-items-start justify-content-between">
                        <div class="release-date mb-1 fs-13 lh-22">
                            <span class="news-tag text-warning font-bold">hublot</span>,
                            <span class="text-secondary"> 14/10/2022 </span>
                        </div>
                        <div class="news--sapo w-100 d-flex gap-3">
                            <div class="w-50">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_4.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </div>
                            <div class="sapo-content w-50 fs-15 lh-22">
                                <h1 class="sapo-title px-0 fs-6 lh-base m-0 truncate truncate-3">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                                <p class="sapo-text px-0 m-0 fs-6 lh-base text-secondary truncate truncate-3">Cảm ơn vì đã sử dụng WordPress. Đây là bài viết đầu tiên của bạn. Sửa hoặc xóa nó, và bắt đầu bài viết của bạn nhé!</p>
                            </div>
                        </div>
                    </div>
                    <div class="news-list--item mt-20 w-100 d-flex flex-column align-items-start justify-content-between">
                        <div class="release-date mb-1 fs-13 lh-22">
                            <span class="news-tag text-warning font-bold">hublot</span>,
                            <span class="text-secondary"> 19/10/2022 </span>
                        </div>
                        <div class="news--sapo w-100 d-flex gap-3">
                            <div class="w-50">
                                <div style="background-image: url('https://kennyluxury.com/wp-content/uploads/2022/10/img-news_2.png')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-4x3-2">
                                </div>
                            </div>
                            <div class="sapo-content w-50 fs-15 lh-22">
                                <h1 class="sapo-title px-0 fs-6 lh-base m-0 truncate truncate-3">ĐỒNG HỒ GRAND SEIKO SLGH013 MỚI - LINH HOẠT, THANH LỊCH &amp; MẠNH MẼ</h1>
                                <p class="sapo-text px-0 m-0 fs-6 lh-base text-secondary truncate truncate-3">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!--        end category relate to product-->
        </article><!-- #post-99 -->

    </main>

    <footer>
        <div class="w-100">
            <div class="w-100">
                <a href="https://goo.gl/maps/YFKomBrxZgucDr8Q9" target="_blank" rel="noopener noreferrer">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-none d-sm-block " src="https://kennyluxury.com/wp-content/uploads/2022/10/maps.png.webp" alt="Địa chỉ trên bản đồ">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-sm-none" src="https://kennyluxury.com/wp-content/uploads/2022/10/maps_mb.png.webp" alt="Địa chỉ trên bản đồ">
                </a>
            </div>
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center m-0 my-1">
                        <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/fb-icon.svg" alt="">
                            </a>
                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/twitter-icon.svg" alt="">
                            </a>

                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/youtube-icon.svg" alt="">
                            </a>
                        </span> </li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center pb-5 pb-md-0 mb-2 mb-md-0">
                    <small class="font-regular fs-12">©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>

            <div data-bs-toggle="offcanvas" data-bs-target="#offcanvasSup" class="customer-sup bg-warning p-3 position-fixed bottom-0 w-100 w-md-unset z-index-1">
                <h4 class="m-0 text-dark text-center fs-6 lh-base font-bold">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>

            <div class="offcanvas offcanvas-end bg-dark text-white" data-bs-scroll="true" data-bs-backdrop="false" tabindex="-1" id="offcanvasSup" aria-labelledby="offcanvasScrollingLabel">
                <div class="offcanvas-header">
                    <h5 class="offcanvas-title" id="offcanvasScrollingLabel">QUÝ KHÁCH CẦN TƯ VẤN?</h5>
                    <button type="button" class="btn-close rounded-circle " data-bs-dismiss="offcanvas" aria-label="Close"></button>
                </div>
                <div class="offcanvas-body pt-0">
                    <small>Hãy để lại số điện thoại của bạn và chúng tôi sẽ liên hệ với bạn sớm nhất có thể. Hoặc gọi liền cho chúng tôi qua SDT:
                        <a class="font-bold text-warning" href="tel:0935 708 222"> 0935 708 222. <br>
                        </a>Xin cảm ơn quý khách! </small>
                    <div class="wpforms-container wpforms-container-full" id="wpforms-307">
                        <form id="wpforms-form-307" class="wpforms-validate wpforms-form wpforms-ajax-form" data-formid="307" method="post" enctype="multipart/form-data" action="/" data-token="5447427bd9582ee2ca912878698b0f56" novalidate="novalidate">
                            <noscript class="wpforms-error-noscript">Please enable JavaScript in your browser to complete this form.</noscript>
                            <div class="wpforms-field-container">
                                <div id="wpforms-307-field_3-container" class="wpforms-field wpforms-field-phone w-100 rounded-3 border-0" data-field-id="3">
                                    <div class="iti iti--allow-dropdown">
                                        <input type="tel" id="wpforms-307-field_3" class="wpforms-field-large wpforms-field-required wpforms-smart-phone-field wpforms-input-temp-name" placeholder="Số điện thoại của bạn" required="" autocomplete="off">
                                    </div>
                                </div>
                            </div>
                            <div class="wpforms-submit-container">
                                <input type="hidden" name="wpforms[id]" value="307"><input type="hidden" name="wpforms[author]" value="1">
                                <button type="submit" name="wpforms[submit]" id="wpforms-submit-307" class="wpforms-submit w-100 bg-warning border-0 rounded-3 font-bold py-2" data-alt-text="Đang gửi..." data-submit-text="Gửi" aria-live="assertive" value="wpforms-submit">Gửi</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../assets/js/bootstrap.bundle.min.js"></script>
    <script>

        let touch = document.querySelectorAll('.swiper-slide .slider--item .base-product-bg');
        let swiperBanner = new Swiper(".mainSwiper", {
            speed: 500,
            spaceBetween: 0,
            pagination: {
                el: ".swiper-pagination",
            },
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev",
            },
            on: {
                sliderFirstMove: function () {
                    touch.forEach(e => {
                        e.classList.remove('fade-in', 'fade-in-delay')
                        e.nextElementSibling.lastElementChild.classList.remove('fade-up-back')
                        e.offsetWidth
                        e.classList.add('fade-in-delay', 'fade-in')
                        e.nextElementSibling.lastElementChild.classList.add('fade-up-back')
                    })
                },
            },
        });

        let slider_products = new Swiper(".mySwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                1200: {
                    slidesPerView: 4,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        let slider_news = new Swiper(".newsSwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                992: {
                    slidesPerView: 3,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        function resetFilter() {
            const checkboxes = document.querySelectorAll('input[type=checkbox]')
            checkboxes.forEach(e => {
                e.removeAttribute('checked');
            })
        }
    </script>
    <script src="../assets/js/aos.js"></script>
    <script>
        AOS.init({
            // Global settings:
            disable: false, // accepts following values: 'phone', 'tablet', 'mobile', boolean, expression or function
            startEvent: 'DOMContentLoaded', // name of the event dispatched on the document, that AOS should initialize on
            initClassName: 'aos-init', // class applied after initialization
            animatedClassName: 'aos-animate', // class applied on animation
            useClassNames: false, // if true, will add content of `data-aos` as classes on scroll
            disableMutationObserver: false, // disables automatic mutations' detections (advanced)
            debounceDelay: 50, // the delay on debounce used while resizing window (advanced)
            throttleDelay: 99, // the delay on throttle used while scrolling the page (advanced)


            // Settings that can be overridden on per-element basis, by `data-aos-*` attributes:
            offset: 120, // offset (in px) from the original trigger point
            delay: 0, // values from 0 to 3000, with step 50ms
            duration: 400, // values from 0 to 3000, with step 50ms
            easing: 'ease', // default easing for AOS animations
            once: true, // whether animation should happen only once - while scrolling down
            mirror: false, // whether elements should animate out while scrolling past them
            anchorPlacement: 'top-bottom', // defines which position of the element regard to window should trigger the animation
        });
    </script>
</body>
</html>